<dt>{{ 'labelShippingFee' | translate: lang}}</dt>
<span *ngIf="shippmentAmountApplied && shippingAmount">
    [{{'labelFreeShipping' | translate: lang}} -
    <span class="amount-cross">
        {{shippingAmount | customCurrencyFormat}}
    </span>
    ]
</span>
<dd>{{shippingValue | customCurrencyFormat}}</dd>